2005-03-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Tadashi Jokagi <elf2000@users.sourceforge.net>.

2005-02-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-02-11  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2005-02-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-02  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2005-01-25 Raymond Ostertag <r.ostertag@caramail.com>

	* fr.po: Updated French translation

2005-01-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2004-12-31  Sven Neumann  <sven@gimp.org>

	* es.po: fixed broken menu path translation (bug #162590).

2004-12-22  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed asc2img.scm.

	* de.po: removed unused translations.

2004-12-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Forwardport from gimp-2-2.

2004-12-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Mikko Paananen.

2004-12-16 Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2004-12-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Joao S. O. Bueno Calligaris <gwidion@mpc.com.br>

2004-12-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-12-02  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-11-30 Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2004-11-29  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdeno Podobny.

2004-11-24  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Simplified Chinese translation.

2004-11-23  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-19  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Simplified Chinese translation.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-18  Michael Natterer  <mitch@gimp.org>

	* de.po: Updated German translation.

2004-11-17  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.
	
2004-11-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-15  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-15  Niklas M <scizzo@gimp.org>

	* sv.po: Fixed a problem with the translation.

2004-11-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-07  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po, nb.po: Added the new nb locale.

2004-11-05  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-02  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-11-02  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-01  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-26  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-26  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-25  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.
	
2004-10-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-17  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-10-13  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added the new guides scripts.

2004-10-12  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-10-11  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-10-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-01  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-09-30  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-09-28  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-24  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-09-23  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-06  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-08-31  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added script-fu-interface.c.

2004-08-27  Sven Neumann  <sven@gimp.org>

	* de.po: merged fixes from stable branch.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-09  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Merged from gimp-2-0 branch.

2004-08-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Fixed Catalan file ("<Image>/" and "<Toolbox>/" MUST NOT 
	be translated)
	* vi.po: Fixed Vietnamese file ("<Image>/" and "<Toolbox>/" MUST NOT 
	be translated)
	* ms.po: Fixed Malay file ("<Image>/" and "<Toolbox>/" MUST NOT 
	be translated)

2004-07-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-07-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-07-01  Roman Joost <roman@bromeco.de>

	* de.po: updated german translation, fixed typos and misstranslated
          strings spotted by Michael Schumacher
        
2004-07-01  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2004-07-01  Roman Joost <roman@bromeco.de>

	* de.po: fixed spelling error
        
2004-07-01  Roman Joost <roman@bromeco.de>

	* de.po: updated german translation

2004-06-20  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-06-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-01  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-28  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-26  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-23  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-05-14  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-04-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-16  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-04-15  Guntupalli Karunakar <karunakar@freedomink.org>

	* pa.po: Added translation by
	Punjab Linux Technology <punjablinux@netscape.net>.

2004-04-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-04-12  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-04-06  Iñaki Larrañaga  <dooteo@euskalgnnu.org>

	* eu.po: Added Basque translation.

2004-04-03  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-31  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by João
	Sebastião de Oliveira Bueno <gwidion@mpc.com.br>.

2004-03-30  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-03-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Beà <xbea@pie.xtec.es>.

2004-03-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Dongsu Jang
	<iolo@hellocity.net>.

2004-03-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Mikko Paananen.

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * hr.po: Updated Croatian translation.

2004-03-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Dongsu Jang
	<iolo@hellocity.net>.

2004-03-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Branko Collin.

2004-03-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-23  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Added "en_CA" (Canadian English) translation.

2004-02-23  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-02-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-02-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-02-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-07  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Typo fix.

2004-02-05  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-01-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-01-27  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-27 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-01-24  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-20  Henrik Brix Andersen  <brix@gimp.org>

	* POTFILES.in: added missing
	plug-ins/script-fu/scripts/select-to-pattern.scm (fixes bug
	#132029)

2004-01-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-12-16  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-12  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation by Anatoly (Doc) Yakushin.

2004-01-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-11  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-09  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation

2004-01-05  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation

2003-12-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-04  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-11-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-11-21  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-11-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-19  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation

2003-11-06  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by MIMOS Open Source
	Development Group <ismas@mimos.my>

2003-11-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-10-31  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by MIMOS Open Source
	Development Group <ismas@mimos.my>

2003-10-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-19  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-10-07  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-04  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-28  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Translation by MIMOS Open Source Development Group
	<ismas@mimos.my>

2003-09-27  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-23  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-09-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-15 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation

2003-09-14  Danilo Šegan  <dsegan@gmx.net>

	* sr@Latn.po: Updated Serbian Latin translation.

2003-09-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Ryoichi INAGAKI <inagaki@ryo1.net>.

2003-09-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-06  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-31  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-08-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* lt.po: Convert to UTF-8.

2003-08-17  Manish Singh  <yosh@gimp.org>

	* update.sh: s/gimp14/gimp20/

2003-08-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by 
	Serbian team (Prevod.org).

	* ChangeLog: Reverted UTF-8 suckage that dolfin@cvs.gnome.org 
	introduced.

2003-08-13  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-08-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-08-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian
	team (Prevod.org).

2003-07-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-07-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-26  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-07-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-06  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-07-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-28  Christian Rose  <menthos@menthos.com>

	* ca.po, en_GB.po, fi.po, ga.po, gl.po, hr.po, it.po, nl.po,
	no.po, ro.po, sk.po, uk.po: Converted to UTF-8.

2003-06-25  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-24  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-06-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-08  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Addde plug-ins/script-fu/script-fu-text-console.c.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ko.po: Converted to UTF-8. (seems unmaintained)

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
			KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-04-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny
	<zdpo@mailbox.sk>.

2003-04-12  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed plug-ins/gap/sel-to-anim-img.scm.

	* de.po: updated.

2003-03-27  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-03  Tomas Ogren <stric@ing.umu.se>

	* sv.po: Wrongly translated menu

2003-03-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-02-20  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-20  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-02-19  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-18  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation

2003-02-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation

2003-02-05  Abel Cheung  <maddog@linux.org.hk>

	* az.po: Fix header.

2003-02-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-31  Gustavo Noronha Silva  <kov@debian.org>

	* Updated Brazilian Portuguese translation by 
	  Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-01-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-12-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-01  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation by Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2002-10-30  Wang Jian <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-10-11  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-08-31  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-08-28  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-07-21  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-07-07  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-06-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation and
	converted to UTF-8.

2002-06-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-06-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2002-05-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Converted Portuguese translation to UTF-8.

2002-04-28  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ömer.

2002-04-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a few bad translations (<toolbox> instead of <image>).

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-27  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-03-26  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in
	* POTFILES.in
	* update.sh: use intltool to extract translatable strings from the
	scripts. Based on a patch from Marcel Telka <marcel@telka.sk>.

	* script-fu-xgettext: removed, not needed any longer.

	* de.po: Updated german translation.

2002-03-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny
	<zdpo@mailbox.sk>.

2002-03-13  Sven Neumann  <sven@gimp.org>

	* ja.po: updated japanese translation from <iccii@hotmail.com>.

2002-03-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.
	
2002-03-08  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: fixed typo.

2002-03-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation by Filipe Maia <fmaia@gmx.net>.

2002-03-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation from gimp 1-2 branch and
	converted it to UTF-8.

2002-02-26  Sven Neumann  <sven@gimp.org>

	* update.sh: changed to use intltool.

2002-02-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Zdenko Podobny 
	<zdpo@mailbox.sk>.

2002-01-28  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-01-25  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Converted to UTF-8.

2002-01-23  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2001-12-18  Wang Jian <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-12-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-11-18  Valek Filippov  <frob@df.ru>

	* ru.po: microupdated russian translation.

2001-11-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-11-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po -> zh_TW.po: Replace traditional Chinese translation
	  with the one from stable branch, renamed to avoid encoding naming
	  problem, converted to UTF8, and trying to resolve the resulting
	  CVS conflict by mistake.

2001-11-13  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: temporarily remove script in gap plug-in

2001-10-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-27  Tomas Ögren  <stric@ing.umu.se>

	* sv.po: s/satndard/standard/

2001-10-24  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing file (you probably already have 
        translations for the new messages in the po-plug-ins domain).
        Fixes bug #62920.

2001-10-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-27  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: different version for AM_GLIB_GNU_GETTEXT.

	* update.sh: changed package name to gimp14-script-fu.

2001-09-17  Andras Timar  <timar@gnome.hu>

	* hu.po: converted to UTF-8.

2001-08-29  Sven Neumann  <sven@gimp.org>

	* de.po: converted to UTF-8.

2001-08-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-07-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Alper Ersoy.

2001-07-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Alper Ersoy.

2001-06-07  Michael Natterer  <mitch@gimp.org>

	* Makefile.in.in: some build fixes.

	* zh_TW.Big5.po: new dummy file.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2001-05-20  Michael Natterer  <mitch@gimp.org>

	* hr.po
	* hu.po
	* nl.po
	* sk.po: fixed invalid charset specs.

2001-04-23  Valek Filippov  <frob@df.ru>

	* ru.po: microupdated russian translation.

2001-03-20  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation from Francisco Xose Vazquez
	Grandal <grandal@mundivia.es>

2001-03-15  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Copied from stable.

2001-02-17  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-12-23  Valek Filippov  <frob@df.ru>

	* ru.po: microupdated russian translation.

2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-21  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Update Finnish translation a bit.

2000-12-19  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-12-19  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2000-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-12-07  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2000-11-24  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

Wed Nov 22 23:49:21 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-11-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-08  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-11-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-05  Daniel Egger <egger@suse.de>

	* hr.po: Added Croatian translation
	by Zeljan Rikalo <zeljko@orebeach-club.com>.

2000-11-01  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: Updated translation

Thu Oct 19 22:49:41 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-10-17  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-10-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-10-06  Sven Neumann  <sven@gimp.org>

	* pl.po: applied gimp-art-20000926-0 -> Updates to the polish 
	translation by Artur Polaczynski <artie@kmfms.com>

2000-10-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-09-28  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: updated spanish translation.

Wed Sep 27 22:37:23 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
Mon Aug 28 12:16:00 CEST 2000  Marc Lehmann <pcg@goof.com>

	* ga.po: fixed bug that caused the build to fail.

2000-08-26  Sven Neumann <sven@gimp.org>

	* update.sh: subtle changes

Fri Aug 25 11:15:08 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-08-05  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: Updated spanish translation

Sun Jul 30 20:41:29 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-07-20  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

Mon Jul 10 22:40:27 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-07-04  Sven Neumann  <sven@gimp.org>

	* it.po: updates from Daniele Medri <madrid@linux.it>

Fri Jun 23 16:18:18 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* Makefile.in.in: Fix of building in separate directory.

2000-06-22  Sven Neumann  <sven@gimp.org>
	
	* en_GB.po: applied gimp-cornwell-000620-0, updates
	to the british translation from Piers Cornwell

2000-06-16 Ville Hautamäki <villeh@cs.joensuu.fi>

	* fi.po: started da finnish translation
	
2000-06-13  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: (hopefully) fixed bug #13762.

2000-06-13  Sven Neumann  <sven@gimp.org>

	* it.po: updates to italian translation by Daniele Medri

2000-06-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	
2000-06-10  Sven Neumann  <sven@gimp.org>

	* it.po: updates to italian translation by Daniele Medri

Fri Jun  9 15:30:28 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-06-08  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-06-06   Artur Polaczynski   <artie@kmfms.com>

	* pl.po: updated translation

2000-05-31  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated translation.

Wed May 31 13:38:48 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-24  Artur Polaczyñski  <artie@kmfms.com>

	* pl.po: Updated translation.
	+ Updated translation by Krzysztof Jakubowski 
	<psi0873@orca.mila.edu.pl>

Mon May 22 11:55:29 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-17  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Tue May 16 21:07:06 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-13  Sven Neumann  <sven@gimp.org>

	* update.sh: updated update.sh

2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Wed May 10 23:08:00 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Tue May  9 19:52:52 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-08  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-05-07  Sven Neumann  <sven@gimp.org>

	* de.po: fixed german translation

2000-05-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-04  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: Update to match the included makefile from gtk+.

2000-05-02  Valek Filippov  <frob@df.ru>

	* ru.po: Polished russian translation.

Mon May  1 20:14:00 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-01  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-28  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: made the Makefile update the pot-file if a
	script changes, so hopefully the next release will include
	a complete pot-file.

2000-04-28  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-04-26  Sven Neumann  <sven@gimp.org>

	* de.po: updates from Felix Natter <fnatter@gmx.net>

2000-04-25  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-04-23  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: No need to have LOCALEDIR.

Sun Apr 23 21:27:56 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-23  Sven Neumann <sven@gimp.org>

	* es.po: added spanish translation
	
2000-04-22  Valek Filippov  <frob@df.ru>

	* ru.po: Cleaned translation.

2000-04-18  Valek Filippov  <frob@df.ru>

	* ru.po: Updated translation.

2000-04-18  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-04-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-12  Valek Filippov <frob@df.ru>

	* ru.po: Updated Russian translation.

2000-04-11  Sven Neumann  <sven@gimp.org>

	* script-fu-xgettext: set all linenumbers to 0 since they
	were bogus anyway

	* de.po: updated german translation

2000-04-04  Kjartan Maraas  <kmaraas@online.no>

	* ru.po: Updated Russian translation from Valek Filippov
	<frob@df.ru>.
	
2000-04-03  Sven Neumann  <sven@gimp.org>

	* de.po: updates/corrections

2000-04-03  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po : Updated French translation

2000-04-03  Sven Neumann  <sven@gimp.org>

	* de.po: more updates/corrections

2000-04-02  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-04-01  Sven Neumann  <sven@gimp.org>

	* it.po: updates from Daniele Medri <madrid@linux.it>

2000-03-31  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-03-30  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: New file, same as in the other ../po* dirs.

Thu Mar 30 21:29:16 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-30  Sven Neumann  <sven@gimp.org>

	* *.po: something went wrong when Yosh updated the po-files for the
	1.1.19 release. Bring them uptodate.

2000-03-30  Kjartan Maraas  <kmaraas@online.no>

	* ru.po: Updated Russian translation from Valek Filippov
	<frob@df.ru>.
	* no.po: Updated Norwegian translation.	

2000-03-29  Sven Neumann  <sven@gimp.org>

	* script-fu-xgettext: removed the check for broken versions of 
	perl, since it seems to work. If make or update.sh goes into an 
	infinite loop on your machine, please report your version of perl.

2000-03-28  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in
        * script-fu-xgettext
	* update.sh: adapted to the new scheme of Script-Fu i18n
	
	* de.po: updated german translation

2000-03-28  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2000-03-27  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Sun Mar 26 18:32:51 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-25  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Fri Mar 24 15:25:55 CET 2000  Sven Neumann <sven@gimp.org>

	* update.sh: call script-fu-xgettext. Should probably read the
	scripts from a central file instead of duplicating the list here...

2000-03-21  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* Makefile.in.in: added missing plug-ins/gap/sel-to-anim-img.scm

2000-03-17  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2000-03-15  Sven Neumann  <sven@gimp.org>

	* po-script-fu/Makefile.in.in
	* po-script-fu/script-fu-xgettext: new script which extracts the
	menu paths for translation. Thanks to Marc!

Wed Mar  8 22:51:30 CET 2000  Sven Neumann <sven@gimp.org>

	* fr.po: s/<Images>/<Image>/
	s/<Boite a utils>/<Toolbox>/

2000-03-08  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Mon Mar  6 22:35:50 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-06  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: Completed French translation.

Mon Mar  6 10:07:12 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

	* it.po: applied patches provided by Daniele Medri <madrid@linux.it>
	
Thu Mar  2 22:05:51 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Completed translation.

2000-02-29  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Sun Feb 27 20:19:40 CET 2000  Sven Neumann <sven@gimp.org>

	* Initial domain creation
